/*Menus*/
.navigation-wrap{
	position: relative;
	background-color: #414244;
}
.navigation-wrap > .container{
	position: unset;
}
/*Mobile Menu Button*/
.mobile-menu{
	position: relative;
	color: #c91032;
	padding-left: 15px;
}
.mobile-menu .btn{
	font-weight: 400;
	font-size: 12px;
	line-height: 1;
	background-color: transparent !important;
	color: #c91032 !important;
	border-radius: 0;
	border-color: transparent !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.mobile-menu .btn i{
	top: 0;
	font-size: 2em;
	margin: 0;
}
/*//Mobile Menu Button*/
/*---------------------------------------------------------------------------------------------------Menu Верхнее меню*/
.mod-top-menu{
	position: relative;
}
.top-menu{
	position: relative;
}
.top-menu li{
	position: relative;
	padding: 0 22px;
	border-right: 1px solid #000;
}
.top-menu li:last-child{
	border-right: none;
}
.top-menu li a{
	display: block;
	position: relative;
	font-weight: 500;
	line-height: 1.2;
	text-decoration: none;
	color: #000;
}
.top-menu li a:hover{
	color: #6a6a6a;
}
/*-------------------------------------------------------------------------------------------------//Menu Верхнее меню*/
/*-------------------------------------------------------------------------------------------Menu Главное меню Десктоп*/
ul.main-menu-desc{
	position: static;
}
ul.main-menu-desc li{
	position: relative;
	margin: 0;
}
ul.main-menu-desc li a{
	display: block;
	position: relative;
	margin: 0;
}
ul.main-menu-desc li.level_1 > a{
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none !important;
	color: #fff !important;
	padding: 17px 15px;
}
ul.main-menu-desc li.level_1 > a:hover{
	background-color: #D32424;
}
ul.main-menu-desc li.level_1 > a::after{
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: 6px;
	height: calc(100% - 12px);
	width: auto;
	margin: auto;
	border-right: 1px solid #545454;
}
ul.main-menu-desc li.level_1:last-child > a::after{
	display: none;
}
ul.main-menu-desc .nav-level_1{
	position: absolute;
	z-index: -1;
	top: 100%;
	min-width: 150%;
	height: 0;
	max-height: 0;
	background-color: #2f2f31;
	opacity: 0;
	visibility: hidden;
	padding: 5px 15px;
	transform-origin: center top;
}
ul.main-menu-desc li.level_1:hover > .nav-level_1{
	z-index: 2;
	height: auto;
	max-height: 50vh;
	opacity: 1;
	visibility: visible;
	transition: all 0.3s linear;
}
ul.main-menu-desc li.level_2{
	white-space: nowrap;
	list-style: circle inside;
	margin-bottom: 5px;
}
ul.main-menu-desc li.level_2:last-of-type{
	margin-bottom: 0;
}
ul.main-menu-desc li.level_2 > a{
	display: inline-block;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	text-decoration: none !important;
	color: #fff !important;
	background-color: transparent;
	padding: 10px
}
ul.main-menu-desc li.level_2 > a:hover{
	background-color: #cb1611;
}
/*-----------------------------------------------------------------------------------------//Menu Главное меню Десктоп*/
/*-----------------------------------------------------------------------------------------Menu Главное меню Мобильные*/
.main-menu-moby{
	position: relative;
	overflow: hidden;
}
.main-menu-moby li{
	text-transform: uppercase;
	border-bottom: 1px solid #ede2bb;
	padding: 15px 20px 15px 10px;
	margin-bottom: 0;
}
.main-menu-moby li.parent{
	position: unset;
	padding: 15px 5px 15px 10px;
}
.main-menu-moby li a{
	text-decoration: none !important;
	color: #000 !important;
}
.main-menu-moby .nav-child{
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: calc(100% + 1rem);
	background-color: #fff;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.main-menu-moby .osub{
	left: 0;
}
.main-menu-moby .menu-go-submenu{
	position: relative;
	height: 18px;
	width: 20px;
	cursor: pointer;
}
.close-submenu a{
	color: #e14f4f;
}
.close-submenu i{
	font-size: 1.3em;
	color: #e14f4f;
}
/*---------------------------------------------------------------------------------------//Menu Главное меню Мобильные*/
/*----------------------------------------------------------------------------------------------------Menus Футер Меню*/
.footer-menu li{
	position: relative;
	font-weight: 500;
	text-transform: lowercase;
	margin-bottom: 0;
}
.footer-menu li > a,
.footer-menu li > span{
	position: relative;
	display: inline-block;
	font-size: 13px;
	text-decoration: none;
	color: #333;
	padding-bottom: 4px;
}
.footer-menu li > a:hover,
.footer-menu li > span:hover{
	color: #cb1611;
}
.footer-menu li.level_1{
	padding-top: 4px;
}
.footer-menu li.level_1:first-of-type{
	padding-top: 0;
}
/*
.footer-menu li.level_1 > a,
.footer-menu li.level_1 > span{
	font-size: 14px;
	line-height: 1.7;

}
.footer-menu li.level_1 > a:hover,
.footer-menu li.level_1 > span:hover{
	text-decoration: underline;
	color: #333;
}
*/
/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
	.footer-menu li > a,
	.footer-menu li > span {
		font-size: calc(12px + 1.5vw);
	}
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
	.footer-menu li > a,
	.footer-menu li > span {
		font-size: calc(12px + 1.5vw);
	}
}
/*//iPhone 14 Pro Max portrait*/
/*--------------------------------------------------------------------------------------------------//Menus Футер Меню*/
